<div class="container">
  <div class="mid-height clearfix hidden-xs hidden-sm hidden-md">
    <div class="col-lg-6">
      <br>
      <h1 class="hello">
        <span data-i18n="home.hello">Hello,</span>
        <br>
        <span id="userFirst"></span>
        <span id="userLast"></span>
      </h1>
      <div id="info" class="col-lg-12 col-lg-offset-0" style="text-align:center;">
      </div>
      <br>
      <div id="donuts" class="hidden-md col-lg-12 col-lg-offset-0">
      </div>
    </div>

    <div class="hidden-md col-lg-6">
      <br>
      <div id="graph"></div>
    </div>
  </div>

  <div id="ns-tiles" class="clearfix mid-height"></div>

</div>
